.event-hide, .press-hide, .article-hide, .briefing-hide, .report-hide, .journal-hide, .annualreport-hide, .advocate-hide,
.article-hide, .briefing-hide, .advocate-hide, .report-hide, .journal-hide, .annualreport-hide, .advocate-hide,
.homepage-hide, .profile-hide, .editorial-hide, .network-hide,
.guideline-hide, .volunteer-hide, .contact-hide {
  display: none;
}

.image-item {
  cursor: grab;
}

.image-item:active {
  cursor: grabbing;
}

.sortable-ghost {
  opacity: 0.6;
  background: #f8f9fa;
}

.video-item {
  cursor: grab;
}

.video-item:active {
  cursor: grabbing;
}

.sortable-ghost {
  opacity: 0.6;
  background: #f8f9fa;
}

.custom-upload-btn {
  background-color: #007bff; /* Primary color */
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
}

.custom-upload-btn:hover {
  background-color: #0056b3; /* Darker shade for hover */
}

.fstElement {
  font-size: 0.8em !important;
}
